APIIssues
List workflows
List Linear workflow states for a team. Requires Linear to be connected and the issues:read scope.
GET
/issues/workflow-statescurl -X GET "https://productlane.com/api/v2/issues/workflow-states?team_id=" \
-H "Authorization: Bearer $PRODUCTLANE_API_KEY"Authorization
AuthorizationstringheaderrequiredBearer authentication header of the form
Bearer <token>, where<token>is your auth token.
Parameters
team_idstringqueryrequiredLinear team id. Workflow states are scoped per team.
Response
application/json
Successful response
dataobject[]required
{
"data": [
{
"id": "string",
"name": "string",
"type": "string",
"color": "string"
}
]
}